@charset "UTF-8";


/*=================================================================================
* main
=================================================================================*/ 
.main-bg { background: url("../img/main-visual.png") center bottom 50px no-repeat; }
.left-area { position: relative; }
.left-area strong { color: var(--color-point1); }
.left-area ul { margin-top: 100px; }
.left-area ul li { background: url("../img/icon-check.svg") no-repeat; padding-left: 50px; background-size: 26px; }
.left-area .bottom { position: absolute; left: 0; bottom: 0; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.left-area .bottom div:nth-child(1) a { margin: 0 10px 0 0!important; }
.left-area .bottom .sns { display: flex; }
.left-area .bottom .sns a span { display: none; }
.left-area .bottom .sns a { width: 30px; height: 30px; display: block; margin-left: 20px; }
.left-area .bottom .sns a.kakao { background: url("../img/icon-talk.svg") no-repeat; }
.left-area .bottom .sns a.naver { background: url("../img/icon-naver.svg") no-repeat; }
.left-area .bottom .sns a.facebook { background: url("../img/icon-facebook.svg") no-repeat; }

/*=================================================================================
* mobile
=================================================================================*/
#mobile .banner { padding: 0 20px; height: 280px; }
.banner-01, .banner-02, .banner-03 { height: 240px; padding: 30px; text-align: left; position: relative; border-radius: 20px!important; }
.banner-01 h3, .banner-02 h3, .banner-03 h3, .banner-01 span, .banner-02 span, .banner-03 span { font-size: 28px; line-height: 1.2; color: var(--color-white); }
.banner-01 a, .banner-02 a, .banner-03 a { position: absolute; left: 30px; bottom: 30px; padding: 8px 17px; border-radius: 30px; color: var(--color-white); display: flex; align-items: center; }
.banner-01 a i, .banner-02 a i, .banner-03 a i { display: block; width: 8px; height: 14px; background: url("../img/icon-arrow-s.svg") no-repeat; margin-left: 10px; }
.banner-01 a { background-color: var(--banner-01); }
.banner-02 a { background-color: var(--banner-02); }
.banner-03 a { background-color: var(--banner-03); }
.banner-01 { background: url("../img/main-banner-01.png") no-repeat; }
.banner-02 { background: url("../img/main-banner-02.png") no-repeat; }
.banner-03 { background: url("../img/main-banner-03.png") no-repeat; }

#mobile .content { padding: 0 20px; }
.content h3, .content h3 span { font-size: var(--font-text-01); }
.content .m-sec-01, .content .m-sec-02, .content .m-sec-03 { text-align: center; margin: 70px 0; }
.content .m-sec-01 .benefit { margin: 50px 0; }
.benefit dl dd, .benefit2 ul li { text-align: left; display: flex; flex-direction: column; }
.benefit dl dd { padding-bottom: 15px!important; }
.benefit dl dd i { display: flex; justify-content: flex-end; }
.benefit2 ul li { position: relative; }
.benefit2 ul li i { position: absolute; right: 20px; bottom: 20px; width: 54px; height: 54px; }
.benefit2 ul li p span { color: var(--color-point1); }
.content .m-sec-02 .system { margin: 50px 0 10px; }
.system dl dd { margin-top: 20px; position: relative; text-align: left; }
.system dl dd em { position: absolute; left: 50%; top: -17px; border-radius: 100%; width: 34px; height: 34px; display: flex; justify-content: center; align-items: center; background-color: var(--color-point1); color: var(--color-white); transform: translateX(-17px); }

.content .m-sec-03 { }
.reviewSwiper { padding: 50px 0 0!important; }
.review-card { background: var(--color-white); border-radius: 10px; padding: 24px; box-shadow: 0 10px 20px rgba(0,0,0,.08); height: 100%; text-align: left; min-height: 140px; position: relative; }
.review-text { margin: 12px 0; }
.review-user { font-size: 12px; color:#888; }
.stars { display:flex; gap: 2px; position: absolute; top: 20px; right: 20px; }
.stars span { font-size: 18px; color:#ddd; }
.stars .active { color:#ffc107; }

/*=================================================================================
* sub - 
=================================================================================*/ 
.s-sec { text-align: center; padding: 30px 0; margin-bottom: 0; }
.s-sec.bg1 { background: url(../img/login-bg.jpg) no-repeat; }
.s-sec .h-title { margin-bottom: 10px; position: relative; }
.s-sec .h-title h3 { margin-bottom: 10px; }
.s-sec .h-title .text-link { position: absolute; top: 10px; right: 0; display: flex; align-items: center; gap: 2px; }
.s-sec .under-line { border-bottom: solid 2px var(--color-gray); margin-bottom: 20px; }

.s-sec .login { margin: 30px; }
.s-sec .login input { width: 100%; border: 0; background-color: transparent; font-size: var(--font-text-03); height: 46px; }
.s-sec .login .btn { width: 100%; border-radius: 5px; margin: 0!important; font-size: 18px; font-weight: 700; }
.s-sec .sns-link h4 { width: 100%; position: relative; text-align: center; height: 30px; }
.s-sec .sns-link h4::before { content: ""; width: 100%; height: 1px; background-color: var(--color-lightgray); position: absolute; left: 0; top: 50%; z-index: 1; }
.s-sec .sns-link h4 span { display: block; background-color: var(--color-white); padding: 5px 15px; z-index: 10; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); color: var(--color-lightgary); }
.s-sec .sns-link dl { display: flex; justify-content: center; gap: 10px; margin-bottom: 10px; }

.card-add { padding: 20px 20px 35px; border: solid 1px var(--color-border); border-radius: clamp(20px, 0.521vw, 15px); background: var(--color-white); display: flex; flex-direction: column; align-items: flex-start; }
.card-add .card { width: 100%; }
.card-add em.step { color: var(--color-white); background-color: var(--color-gray); padding: 3px 10px; border-radius: 10px; margin-bottom: 5px; font-size: var(--font-text-05); }
.card-add select { width: 100%; }

.list { border: solid 1px var(--color-border); border-radius: 10px; display: flex; align-items: center; position: relative; padding: 10px; }
.list .right { position: absolute; right: 20px; }
.list > div { text-align: left; }
.list > div > strong { display: block; font-size: var(--font-text-03); }
.list > div > em { display: block; }

.date-bar { display: flex; gap: 10px; align-items: center; flex-wrap: wrap; }
.date-bar .date-input { appearance: none; -webkit-appearance: none; position: relative; padding-right: 24px; }
.date-input::-webkit-calendar-picker-indicator { opacity: 0; position: absolute; right: 0; width: 100%; height: 100%; cursor: pointer; }
.date-input::after { content: ""; position: absolute; top: 50%; right: 10px; width: 20px; height: 20px; transform: translateY(-50%); background: url('../img/icon-calendar.svg') no-repeat center; background-size: contain; pointer-events: none;
}
.date-bar .chkarea label { gap: 5px; padding-top: 0!important; }
.date-bar .chkarea label span:nth-child(1) { font-size: 18px; }

.mypage-wr { }
.mypage-wr dl { }
.mypage-wr dl dd { display: flex; justify-content: space-between; }
.mypage-wr dl dd div { margin-bottom: 0; }

.card-info { display: flex; background: none; border: solid 1px var(--color-border); }
.card-info div { margin-bottom: 0; }
.card-info div:nth-child(1) { width: 15%; margin-right: 5%; }
.card-info div:nth-child(2) { width: 80%; }

.text-list-bullet li { list-style: decimal; margin-left: 12px; }
.text-list-bullet li > ul > li { list-style: square; margin-left: 15px; }

.notice dl { display: flex; align-items: center; width: 100%; gap: 5%; }
.notice dl dt { width: 20%; font-size: var(--font-text-04); font-weight: 500; padding: 7px; background-color: var(--color-bg2); border-radius: 20px; text-align: center; }
.notice dl dd { width: 75%; }
.notice dl dd a { display: block; width: 100%; font-size: var(--font-text-03); font-weight: 700; }

.notice-roll { width: 100%; height: 40px; overflow: hidden; position: relative; margin-bottom: 0; }
.notice-roll ul { margin: 0; padding: 0; list-style: none; margin-bottom: 0; }
.notice-roll li { height: 40px; line-height: 40px; padding: 0 10px; margin-bottom: 0; }

.company-area h3 { margin: 70px 0 30px; background-color: var(--color-point1); display: inline-block; padding: 10px 20px; border-radius: 30px; color: var(--color-white); }

.partner-form div { text-align: left; }
.partner-form div label { display: block; margin-bottom: 10px; font-weight: bold; }
.partner-form div span { display: block; margin-bottom: 0; }
.partner-form div span input, .partner-form div span select, .partner-form div span textarea { width: 100%; }
.notive-list { margin-top: 20px; border-top: solid 1px var(--color-border); padding-top: 15px; }
.notive-list li { display: flex; justify-content: space-between; border-bottom: solid 1px var(--color-border); }
.notice-view dl dd { text-align: left; border-bottom: solid 1px var(--color-border); padding-bottom: 15px; }

